Subject: Trainer Candidate - Mukul Sharma Mukul
From: Mukul Sharma Mukul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 02:20:54 -0500

| | Tech Support Test

Name | Mukul Sharma Mukul
E-mail | [email-masked]
Phone Number | (0141) 9950750303
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur (Rajasthan)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality analyst | | 19000
Previous Employer 1 | Teleperformance | Customer service | | 16500
Previous Employer 2 | Airtel | Customer service | | 13600

If Selected, how much time do you need to join? | 60 Days Maximum.
Please briefly describe your work experience specifically in Quality? | I Have totally 3.5 years Experience in customer service,  1 year in airtel as Customer support executive, 1.5 year experience in Amazon In teleperformance organizations , after that Approx 1 year Experience in Quality Analyst in same organization teleperformance till Date.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most Difficult situation with me in everywhere wherein I was working at first time the atmosphere of that place is totally different from the last one,that was very difficult thing to me to understand everything in less time.that what is the work and how will I face this , but thanks to everyone
Specially my coliges of that time and my manager those help me to bring me out from that situation.
Same thing happened with me when I was promoted as quality analyst,  I was don't know anything about the Quality, I was know only genrel thing about the quality,as what is the work, why Quality is so important , but again I want to say thank you to my tenured QA's and my manager they were helping me in every situation. Because everyone is responsible to improve the quality Either QA's or Quality manager.

Thank you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me here is only one difference between good and great customer service is to understand the  customer problem and take action or give him resolution accordingly.
What according to you makes you a good candidate for this position? | According to your requirement I have the knowledge of my work and very sincere with my work which you want.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |